{
    "usingComponents": {
        "van-swipe-cell": "@vant/weapp/swipe-cell/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "list": "./modules/list/index"
    },
    "navigationBarTitleText": "联系人"
}